Identities
View tokenized fields
List the identity fields that are currently tokenized.
GET
/identities/{identity_id}/tokenized-fieldsAuthorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Path
identity_idstring
Id of the identity to inspect.
Response
tokenized_fieldsstring[]
PascalCase names that are tokenized on this identity.